actions: []
api_documentation: http://docs.ros.org/en/noetic/api/combined_robot_hw_tests/html
authors: Toni Oliver <toni@shadowrobot.com>
brief: ''
bugtracker: https://github.com/ros-controls/ros_control/issues
depends:
- catkin
- combined_robot_hw
- controller_manager
- controller_manager_msgs
- controller_manager_tests
- hardware_interface
- pluginlib
- roscpp
depends_on: []
description: Tests for the combined Robot HW class.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_control__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_control__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: "Bence Magyar <bence.magyar.robotics@gmail.com>, Toni Oliver <toni@shadowrobot.com>,\
  \ Enrique Fernandez <enrique.fernandez.perdomo@gmail.com>, Mathias L\xFCdtke <mathias.luedtke@ipa.fraunhofer.de>"
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__combined_robot_hw_tests__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__combined_robot_hw_tests__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__combined_robot_hw_tests__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__combined_robot_hw_tests__ubuntu_focal_arm64__binary
repo_name: ros_control
repo_url: https://github.com/ros-controls/ros_control
srvs: []
timestamp: 1728986683.1111345
url: https://github.com/ros-controls/ros_control/wiki
vcs: git
vcs_uri: https://github.com/ros-controls/ros_control.git
vcs_version: noetic-devel
